Skip to main content
GET
/
api
/
v1
/
empregabilidade
/
curriculo
/
cursos-complementares
/
{id}
Buscar curso complementar por ID
curl --request GET \
  --url https://services.pref.rio/go/api/v1/empregabilidade/curriculo/cursos-complementares/{id} \
  --header 'Authorization: Bearer <token>'
{
  "ano_conclusao": "<string>",
  "cpf": "<string>",
  "created_at": "<string>",
  "id": "<string>",
  "nome_curso": "<string>",
  "nome_instituicao": "<string>",
  "updated_at": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

ID do curso complementar

Response

OK

ano_conclusao
string
cpf
string
created_at
string
id
string
nome_curso
string
nome_instituicao
string
updated_at
string